// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface OperationDWVROrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.OperationDWVR)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * Active-Reactive Power Mode Enable
   * </pre>
   *
   * <code>bool modEna = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The modEna.
   */
  boolean getModEna();
}
